Page MenuHomePhabricator

"reading-web-staging" Cloud VPS project jessie deprecation
Closed, ResolvedPublic

Description

The end of life of Debian Jessie is approaching in 2020 and we need to move to Debian Buster (or Stretch) before that date.

All instances in the reading-web-staging project need to upgrade as soon as possible. Instances not upgraded by 2019-12-31 may be subject to deletion unless prior arrangements for an extended deadline has been approved by the Cloud VPS administration team.

Remaining Debian Jessie instances (live report):

Listed administrators are:

See also:

More info on current project instances is available via openstack browser

Details

Due Date
Dec 31 2019, 11:59 PM

Event Timeline

StrikerBot triaged this task as Medium priority.Oct 26 2019, 12:31 AM
StrikerBot created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 26 2019, 12:31 AM

From https://wikitech.wikimedia.org/wiki/Nova_Resource:Reading-web-staging:

marvin-staging (medium)
Primary maintainer: Stephen N
Marvin was a new prototype being worked on by part of the reading web team.
Notes: to be reclaimed.

cc: @Niedzielski

trending (small)
Primary maintainer: Jon Robson
Hosts the Wikipedia trending endpoint which is used on Wikipedia's IFTTT channel

cc: @Jdlrobson

Jdlrobson updated the task description. (Show Details)Nov 4 2019, 5:41 PM

Hello!

marvin-staging.reading-web-staging.eqiad.wmflabs

This can be reclaimed AFAIK.

bd808 added a comment.Nov 5 2019, 10:54 PM

marvin-staging.reading-web-staging.eqiad.wmflabs

This can be reclaimed AFAIK.

@Niedzielski is that a request for someone on the WMCS team to delete the instance? You should be able to do that yourself using https://horizon.wikimedia.org/project/instances/

bd808 closed this task as Resolved.Nov 10 2019, 12:46 AM
bd808 assigned this task to Niedzielski.

Thanks for doing the needful @Jdlrobson and @Niedzielski!